.backstage-inner-frontendpreview .block_3221.sq_header_1.sq_header_2.has_blockHeadFixed {
    position: relative;
}
.sq_header_2 .sq_nav_1 .navigation ul li>.sub>ul>li>a{
	font-size:16px!important
}
#siteblocks-setting-wrap-lGfqVEYLdbCj .QX-159241112 .banner-description .moreBtn{
	color: rgb(255 255 255 / 0%);
    position: relative;
    width: 126px;
}
#siteblocks-setting-wrap-lGfqVEYLdbCj .QX-159241112 .banner-description .moreBtn:after{
	content: 'Know More';
    color: #142745 !important;
    position: absolute;
    left: 40px;
    width: 90px;
}
.sq_header_2 .sq_nav_1 .navigation ul li>.sub{
	margin-top:0px!important;
  padding-top:10px!important;
}
.QX-157541103 .upper>.title{
	white-space: nowrap;
}

.QX-157541103 .upper .butn{
	white-space: nowrap;
}
#outerContainer_1614648982980{
	background-size: contain !important;
}


@media (max-width: 900px) {
	.frontend-body-canvas #backstage-headArea.hideForMobile {
     display: block; 
}
  .QX-157541103 .upper .butn{
	 transform: translateX(-37px);
}
  
  #outerContainer_1614648982980{
	background-size: 100% 116% !important;
  }
     
}

.sq_header_2 .sq_nav_1 .navigation ul li>.sub>ul>li>a {
	    color: #707070 !important;

}

#outerContainer_1614948492755 .videoBox .videoInfo {
	font-size:12px !important;
}
#outerContainer_1614948655300 .videoBox .videoInfo {
	font-size:12px !important;
}
#siteblocks-setting-wrap-sGAqBHTEFUvO .subUl li a{
	color: #707070 !important
}
div.sq_header_1_screen .sq_icon_1 .sq_icon_img img {
	height: 56px;
}
div .QX-159241112 .dis-item.active15924 .banner-nameT *{
    font-weight: bold;
  font-size:16px !important;
}
div .QX-159241112 .dis-item.active15924 .banner-nameT:hover *{
    font-weight: bold;
}
div .QX-159241112 .banner-name *{
font-weight: bold !important;
}
div #siteblocks-setting-wrap-lGfqVEYLdbCj .QX-159241112 .banner-description .moreBtn:after {
color: #5a5a5a !important;
}
#siteblocks-setting-wrap-rpUNMTSJLKdW>div>div.xc_banner>div>div>ul>div>div>li>div>div>div.banner-name {
  display: none !important;
}
#siteblocks-setting-wrap-uRfsTHpJuLUE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > svg {
	display:none !important;
}
#siteblocks-setting-wrap-uRfsTHpJuLUE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > UL > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-uRfsTHpJuLUE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > UL {
	display:block !important;
}
#siteblocks-setting-wrap-uRfsTHpJuLUE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-uRfsTHpJuLUE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > UL > LI > DIV:nth-child(1) {
	transform:scale(1) !important;
	transform-origin:center !important;
	font-size:44px !important;
	color:rgb(39,78,19) !important;
}
#formsubmit {
	color:rgb(39,78,19) !important;
}
#siteblocks-setting-wrap-pgfsoSDAnUEj .title {
    color: #009e78;
}
#siteblocks-setting-wrap-pgfsoSDAnUEj .bookmark23424 .bookmark {
    height: auto;
}
#siteblocks-setting-wrap-pgfsoSDAnUEj .bookmark23424 .bookmark .line,
#siteblocks-setting-wrap-pgfsoSDAnUEj .bookmark23424 .bookmark .pagetab .ball,
#siteblocks-setting-wrap-pgfsoSDAnUEj .bookmark23424 .bookmark .block-icongengduo {
    display: none;
}
/*产品详情页产品分类样式*/
#outerContainer_1704854977656 .sm-tile > .prodli > a {
	text-align:left !important;
	width:210px !important;
}
#menu-simple-vertical > LI:nth-child(3) {
	border-bottom-style:none !important;
}
/*产品详情主图圆角*/
#outerContainer_1417067775027 .ms-slide .ms-slide-bgcont img,#outerContainer_1417067775027  .ms-container,#outerContainer_1417067775027  .ms-inner-controls-cont {
	border-radius:10px !important;
}
/*产品详情区块*/
#siteblocks-setting-wrap-KGAPvHmcpkeS > DIV > DIV {
	padding-left:0px !important;
	padding-right:00px !important;
}
#siteblocks-setting-wrap-GsAFQcmjHdBn > DIV > DIV {
	padding-left:0px !important;
	padding-right:0px !important;
}
#location_GsAFQcmjHdBn > DIV > DIV:nth-child(2) {
	display:none !important;
}
#location_KGAPvHmcpkeS > DIV > DIV {
	padding-bottom:20px !important;
}